Il forum è in modalità sola lettura dal 16 giugno 2019, ora siamo su Discord. Altre informazioni

[Problema] slimefun non funziona

Ciao ragazzi, oggi volevo chiedervi come mai slimefun non funziona. Io ho un server da 1.8 fino a 1.12 e ho installato alcune verisoni di slimefun ma se faccio /pl me lo da in rosso
Incolla il log della console
ti mando questo link di pastebin https://pastebin.com/6vwME9sT
Più chiaro di cosi'..

Codice:
[20:49:51] [Server thread/WARN]: ### You are using the wrong Version of Minecraft!!!
[20:49:51] [Server thread/WARN]: ###
[20:49:51] [Server thread/WARN]: ### You are using Minecraft v1_8_R3
[20:49:51] [Server thread/WARN]: ### but Slimefun v4.0.11 requires you to be using
[20:49:51] [Server thread/WARN]: ### Minecraft 1.9.X or 1.10.X

Il tuo server non è per nulla compatibile:
[20:49:30] [Server thread/INFO]: Starting minecraft server version 1.8.8
Slimefun funziona con 1.9 o 1.10 in su (come già scritto nell'errore) (Modificato 14/03/2018, 21:40 da zBoringDrop.)
Clicca sul pulsante +1 a sinistra di questo post se ti sono appena stato utile!


[Immagine: giphy.gif]
se ricordo bene arenacraft usa questo plugin ed il suo skyblock è in 1.8
14/03/2018, 22:39__BYte__ ha scritto: se ricordo bene arenacraft usa questo plugin ed il suo skyblock è in 1.8

cambia versione di slimefun

Se ti sono stato d'aiuto lasciami un Rep +1
Telegram: @ventuj |Limitati: @ventuj_limitatibot
Vedi questa: https://dev.bukkit.org/projects/slimefun/files/898858
Clicca sul pulsante +1 a sinistra di questo post se ti sono appena stato utile!


[Immagine: giphy.gif]
Discussioni simili
Risposta di WhiteNesh
27/05/2019, 18:27
 
[Problema] SlimeFun
2 263
Risposta di Endryh2
28/04/2019, 16:02
Risposta di FrancisTheCow
27/04/2019, 09:12
Risposta di gamer891962
16/03/2019, 09:48
 
6 298
Risposta di MrLorex
04/03/2019, 16:37

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)